﻿.rounded_colhead
{
  width: 210px;
  height: 300px;
  margin: 0px 0 5px 5px;
  color: black;
  padding: 0px 10px;
  /* Rounded corner stuff starts here */
  background-color: rgb(240,240,240);
  -webkit-border-radius: 6px;    /* for Safari */
  -moz-border-radius: 6px;       /* for Firefox */
}

dl {
    width: 240px;
    height: 385px;
    margin: 0 0 3px 5px;
    padding: 0;
    background: #ccc url(../img/box_bottom.gif) no-repeat bottom left; 
    }

dt {
    margin: 0 0 0px 0;
    padding: 0px;
    font-size: 90%;
    color: #fff;
    border-bottom: 1px solid #fff;
    background: #999 url(../img/box_top.gif) no-repeat top left;
    }

dd {
    width: auto;
    /*margin: 10px 0px 0 0px;*/
    padding: 2px 0px 2px 0px;
    color: #666;
    font-family: Verdana, sans-serif;
    font-size: 80%;
    /*background: rgb(255,255,255);*/
    }

    
#blue dt {
    background-color: #69c;
    }

#blue {
    background-color: #9cf;
    }

#red dt {
    background-color: #933;
    }

#red {
    background-color: #c99;
    }

#green dt {
    background-color: #9c6;
    }

#green {
    background-color: #cf9;
    }
    
    
/*img.post { 
    padding: 6px; 
    border-top: 1px solid #ddd; 
    border-left: 1px solid #ddd; 
    border-bottom: 1px solid #c0c0c0; 
    border-right: 1px solid #c0c0c0; 
    display:block; 
    margin-left:auto; 
    margin-right:auto; 
}*/

#post img { 
padding: 0px; 
border-top: 1px solid #ddd; 
border-left: 1px solid #ddd; 
border-bottom: 1px solid #c0c0c0; 
border-right: 1px solid #c0c0c0; 
display:block; 
margin-left: 0 auto; 
margin-right: 0 auto; 
float: none;
text-align: center;
vertical-align: middle;
}

img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  float: left;
}

img.small
{   /*display: block;
  margin-left: auto;
  margin-right: auto;*/
  float: left;
  width: 18px;
  height: 18px;
  margin: 0px;
  padding: 0px;
  text-align: center;
  
}

div.sc
{
    height: 18px;
    width: 120px;
    margin: 0px;
    padding: 0px;
    
}

table.smi
{
    width:100%;
    height:25px;
    border: none;
    border-style: none;
    margin: 0px;
    padding: 0px;
    border-color: #666666;
    
}
table.smi td
{
    border-style: none;
}

.paging div{
 border:0;
 padding:0;
 margin:0;
 text-align: center;
 /*margin-left: auto;
 margin-right: auto;*/
  
}

.paging {
 width:100%;
 clear:both;
 height:25px;
 padding-left:250px;
 padding-top:10px;
 padding-bottom:10px;
 align: center;
 /*float: right;*/
 /*left:50%; 
 margin-left:-375px; */
}

.paging div,
.paging a{
 border:0;
 margin:0;
 padding:0;
 font-size:11px;
 list-style:none;

 float:left;
}

.paging a{
 border:solid 1px #667151;
 margin-right:2px;
}

.paging div.off {
 border:solid 1px #667151;
 color:#888888;
 display:block;
 float:left;
 padding:3px 4px;
 margin-right:2px;
}

.paging .current{
 border:solid 1px #667151;
 background:#000000;
 color:#ffffff;
 font-weight:bold;
 display:block;
 float:left;
 padding:3px 4px;
 margin-right:2px;
}

.paging a:link,
.paging a:visited {
 color:#667151;
 display:block;
 float:left;
 padding:3px 4px;
 text-decoration:none;
}

.paging a:hover{
 border:solid 1px #667151;
 background:#000000;
 color:#FFFFFF;

}